From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 17 January 2005<P>

Deep Ellum!<BR>
<BR>
Good to see you are still swinging through exciting endevours, McNabb. I read the people to thank section and you are listed Numero Uno, Senor. <BR>
<BR>
My personal favorite is Eat Deep! That's great advice.<BR>
<BR>
Jen
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 January 2005<P>

shaun jones:  oh my.  deepness beyond deep.  i have read and re-read and absolutely consumed your latest two pieces.  <BR>
<BR>
<a href="/blend/wv.cgi?id=2005.01.16.22.31.30739">Sadness and Hate</a>  EVERY SINGLE WORD is so... there.  i feel it all, especially the monster inside and: <BR>
"Is there no one left to stand by my side<BR>
A soulless corpse is all that I am I cant even Die"<BR>
<BR>
<a href="/blend/wv.cgi?id=2005.01.16.22.44.3957">Winter Sun</a>  winter strangles me and won't let go either:<BR>
"I have no choice but to enter into darkness<BR>
For that is where I belong<BR>
I am no longer needed by anyone or anything <BR>
So leave me be world and allow the Winter sun to freeze"<BR>
<BR>
i hope you are not as despairing as these two pieces could suggest.<BR>
<BR>
<BR>
<BR>
abagoda:  thanks for the kind words. <BR>

<HR>